Uploaded image for project: 'HBase'
  1. HBase
  2. HBASE-23032

Upgrade to Curator 4.2.0

    XMLWordPrintableJSON

    Details

      Description

      Curator 4.0 is quite old, it's time to jump to 4.2.0.

      We should do it in hbase-connectors and hbase-filesystem too.

      http://curator.apache.org/zk-compatibility.html

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                meszibalu Balazs Meszaros
                Reporter:
                tamaas Tamas Penzes
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: